.slider-focus>div {
    display: none;
}

.copyright>p {
    display: none;
}

body {
    background-color: #eff9ff;
    position: relative;
}

.m3 {
    background-color: #eff9ff;
    padding: 0 20px;
    box-sizing: border-box;
}

.tab-iteam {
    background: transparent;
    margin-top: 20px;
}

.copyright {
    text-align: center;
    font-size: 16px;
    line-height: 2em;
    color: #475151;
    background: #e1f1fb;
    max-width: 640px;
    padding: 20px 0;
    margin: 20px auto;
    margin-top: 0;
    border-radius: 8px;
    margin-top: 20px;
}

.tab-iteam .tab-iteam-con li i {
    display: block;
    width: 40px;
    height: 50px;
    border-radius: 0;
    margin: 0 auto;
    overflow: hidden;
    background-size: 300% auto;
    background-image: none;
}
.tab-iteam .tab-iteam-con li img {

    width: 100%;
}
.tab-iteam .tab-iteam-con li:nth-of-type(8)  img{
    margin: 8px 0 0px 0;
    width: 101%;
}
.tab-iteam .tab-iteam-con li:nth-of-type(5)  img{
    margin: 8px 0 0px 0;
    width: 101%;
}
.tab-iteam .tab-iteam-con li:nth-of-type(3)  img{
    margin: 8px 0 0px 0;
    width: 101%;
}
.tab-iteam .tab-iteam-con li:nth-of-type(16)  img{
    margin: 8px 0 0px 0;
    width: 101%;
}
.tab-iteam .tab-iteam-con li:nth-of-type(13)  img{
    margin: 8px 0 0px 0;
    width: 101%;
}
.tab-iteam .tab-iteam-con li:nth-of-type(11)  img{
    margin: 8px 0 0px 0;
    width: 101%;
}


.tab-iteam .tab-iteam-con li:nth-of-type(1)  img{
    width: 89%;
}
.tab-iteam .tab-iteam-con li:nth-of-type(2)  img{
    width: 89%;
}
.tab-iteam .tab-iteam-con li:nth-of-type(4)  img{

    width: 89%;
}
.tab-iteam .tab-iteam-con li:nth-of-type(9)  img{
    width: 89%;
}
.tab-iteam .tab-iteam-con li:nth-of-type(10)  img{
    width: 89%;
}
.tab-iteam .tab-iteam-con li:nth-of-type(12)  img{

    width: 89%;
}
.tab-iteam .tab-iteam-con li a {
    display: table-cell;
    width: 100%;
    vertical-align: middle;
    height: 75px;
    text-align: center;
    font-size: 1.06em;
    text-align: center;
    color: #303538;

}
.tab-iteam .tab-iteam-con li{
 padding-bottom: 15px;
}

.tab-iteam .tab-iteam-con ul {
    background-color: white;
    padding-top: 24px;
    border-radius: 8px;
}

.xyjs p {
    max-width: 640px;
    height: 70px;
    background: url(images/xyjs.png) no-repeat center center;
    background-size: 45%;
    margin: 0 auto;
}

.xyjs ul {
    max-width: 640px;
    margin: 0 auto;
}

.xyjs ul li {
    height: 69px;
    line-height: 69px;
    font-size: 24px;
    font-weight: bold;
    background: url(images/fybj.png) no-repeat center center;
    background-size: 100%;
    position: relative;
    padding-left: 68px;
    border-radius: 8px;
    margin-bottom: 10px;
}

.xyjs ul li a {
    font-size: 20px;
    font-weight: bolder;
    line-height: 69px;
    width: 100%;
    height: 69px;
    display: inline-block;
}

.xyjs ul li img {
    width: 3rem;
    height: 3rem;
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.xyjs ul li a::after {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background: url(images/wz_right.png) no-repeat center center;
    background-size: 100%;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.xyjs ul li a div {
    width: 78%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.mianbao a {
    font-size: 0;
    width: 0;
    height: 0;
}

.mianbao {
    background-color: #fff;
    max-width: 640px;
    margin: 0 auto;
    border-radius: 8px;
}

.mianbao a:nth-of-type(3)::after {
    content: '';
    display: block;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    background: url(images/fhsy.png) no-repeat center center;
    background-size: 100%;
}

.mianbao a:nth-of-type(3) {
    position: relative;
    font-size: 18px;
    color: #004471;
    line-height: 55px;
    text-indent: 45px;
    padding-left: 33px;
    margin-left: 10px;
}

.article {
    padding: 20px 0;
    background-color: white;
    border-radius: 8px;
}

.article .article-con h2 {
    font-size: 1.2rem;
    margin: 10px 0px;
    text-indent: 0;
}

table {
    max-width: 640px !important;
    border-collapse: collapse;
}

td {
    border: 1px solid black;
}

.bottom_di {
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    max-width: 640px;
    width: 100vw;
    height: 57px;
    background: url(images/botton_m3.png) no-repeat center center;
    background-size: 100%;
    margin: 0 auto;
    z-index: 0;
    opacity: 0.5;
}

.top_m3 {
    position: absolute;
    top: -20px;
    left: 0;
    right: 0;
    max-width: 640px;
    width: 100vw;
    height: 57px;
    background: url(images/top_m3.png) no-repeat center center;
    background-size: 100%;
    margin: 0 auto;
    z-index: 0;
}

header {

    margin: 20px auto;

}

.topic-con {
    margin-top: 20px;
}